.content {
  width: 100%;
  height: 100%;
  overflow: scroll;
  background: rgb(245, 245, 245);
  padding: 32px;
  font-family: "TrebuchetMS";


  .card {
    margin-top: 32pxß;
    min-width: 300px;
    width: 100%;
    height: 270px;
    background: #49b742;
    border-radius: 24px;
    padding: 1rem;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
    overflow: hidden;

    &:after {
      content: "";
      position: absolute;
      width: 450px;
      height: 450px;
      border-radius: 50%;
      background-color: rgba(255, 255, 255, 0.05);
      top: -61%;
      left: 0%;
    }

    .type {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
    }

    .number {
      font-size: 18px;
    }

    .info {
      display: flex;
      width: 100%;
      justify-content: space-between;
      font-size: 18px;
      align-items: center;

      .date {
        width: 40%;

        span {
          font-size: 8px;
        }

        display: flex;
        flex-direction: column;
      }
    }
  }

  .toggle {
    width: 111px;
    height: 30px;
    background: white;
    border-radius: 8px;
    margin: 32px auto;
    display: flex;
    justify-content: space-between;
    overflow: hidden;

    div {
      width: 100%;
      text-align: center;
      padding: .5rem;
    }

    .active {
      background: #49b742;
      color: white;
      border-radius: 8px;
    }
  }

  .progress {
    margin-bottom: 32px;

    ion-progress-bar {
      height: 12px;
      border-radius: 6px;
      --background: #cccccc;
      --buffer-background: #cccccc;
      --progress-background: #49b742;
    }

    .value {
      display: flex;
      justify-content: space-between;
      margin-top: .5rem;

      div {
        color: #666666;
        font-size: 10px;

        span {
          display: block;
          text-align: center;
          width: 100%;
          font-size: 8px;
          color: #cccccc;
        }
      }

      .available {
        color: #49b742;
      }
    }
  }

  ion-button {
    height: 56px;
    --background: transparent;
    --border-color: #49b742;
    --color: #49b742;
    --border-style: solid;
    --border-width: 1px;
    --border-radius: 16px;
  }

  ion-spinner {
    --color: #49b742;
  }

  ion-modal {
    --max-height: 50%;
  }

}
